@media(max-width: 1450px){	
.footer_logo {
	width: 21%;
}
.footer_link {
	width: 29%;
}
}
@media(max-width: 1366px){	
	.header_menu ul li {padding: 0 14px; }
	.left_banner {
	padding: 200px 0;
	width: 46%;
	min-height:602px;
}
h1 {
	font-size: 56px;
	line-height: 1.2;
}
h2 {
	font-size: 43px;
}
.product_sec h2{font-size:30px;}
.box_product_sec:nth-child(4n) {
	margin-right: 2%;
}
.box_product_sec {
	width: 32% !important;
	margin-right: 2%;

}
.box_product_sec:nth-child(3n) {
	margin-right: 0 !important;
}

}
@media(max-width: 1220px){
.top-footer {
	padding: 40px 0;
}
.footer_logo img {
	max-width: 150px;
}
.footer_logo {
	width: 100%;margin-bottom: 20px;
}
.footer_link {
	width: 33%;
}
.inner_footer{flex-wrap: wrap;}

.list_company_sec h4 {
	font-size: 16px;
}
}
@media(max-width: 1150px){
	.header_menu ul li {padding: 0 10px; }
.padding50{padding: 60px 0;}
h3 {
	font-size: 25px;
}
.product_sec h2{font-size:25px;}
.default_CTA,.default_CTA_2,.default_CTA_3 {
	padding: 14px 22px 14px 22px;
}
.box_contact ul li, .box_contact ul li a {
	font-size: 18px
}
}

@media(max-width: 992px){
	.header_menu ul li {padding: 0 7px; }
	/**/

	.left_banner {
	padding: 0;
	width: 100%;
	min-height: auto;padding-bottom: 40px;
}
.right_banner {
	position: relative;
	right: 0;
	top: inherit;
	bottom: 0;
	width: 100%;
	padding: 0 30px;
	text-align: center;
	left: 0;
	display: inline-block;
}
.right_banner img {
	max-width: 70%;
	margin: 0 auto;
}
.banner_slider{padding: 100px 0;height: 100%}
h1,h2{padding-bottom: 15px;}
.banner .slick-track{height: 100%}
.popular_item {
	padding: 10px;
	width: 49%;
	margin-bottom: 20px;
}
.popular_area {flex-wrap: wrap;}
.footer_link {
	width: 100%;
	margin-bottom: 30px;
}
.footer_link.last {
	margin-bottom: 0;
}
.left_top_contactus {
	width: 53%;
}
.right_top_contactus {
	width: 46%;
}

.box_product_sec:nth-child(4n) {
	margin-right: 2%;
}
.box_product_sec {
	width: 49% !important;
	margin-right: 2%;

}
.box_product_sec:nth-child(3n) {
	margin-right: 2% !important;
}
.box_product_sec:nth-child(2n) {
	margin-right: 0 !important;
}
}
@media(min-width: 951px){
	.menu{display: block !important;}
}

@media(max-width: 950px){
	h1{font-size: 40px;}
	h2{font-size: 28px;}
	h3{font-size: 24px;}
	.product_sec h2{font-size:24px;}
	h4{font-size: 20px;}
	h5{font-size: 18px;}

	/*header*/
	.hamburger-container{width:27px;margin:0;height:20px;cursor:pointer;z-index: 99;position: relative;}
	ul.hamburger li{height: 3px;width:27px;background: #333;content:"";position:relative;transition:0.25s ease-in-out;list-style:none;}
	.hidden{opacity:0;}
	.rot45deg{transform:rotate(45deg);top:10px !important;}
	.rot-45deg{transform:rotate(-45deg);top:7px !important;}
	ul.hamburger{display:block;padding:0;margin:0;}
	ul.hamburger li:nth-child(1){top:0;}
	ul.hamburger li:nth-child(2){top:5px;}
	ul.hamburger li:nth-child(3){top:10px;}
	.header{position:relative;padding: 10px 0;}
	header .menu{width:100%;position:absolute;left: 0;right:0;margin:0 auto;background: var(--secondary_color);top:100%;padding:0 0;overflow:scroll;box-sizing:border-box;display: none;height: 100vh;/* top: 0; */z-index: 999;}
	.header_menu ul li { width: 100%; padding: 0;}
	header .menu li:first-child{padding-top: 20px !important;}
	header .menu li a,.header_menu ul li:last-child a {width: auto;padding: 12px 20px;display: block;font-size: 18px;color: #fff;}
	ul.hamburger li:last-child { margin: 0;}
	.header_menu ul li a:hover {color: #fff; }
	.header_logo { width: 58%;}
	.header_menu { width: 100%;}
	.header_logo a { max-width: 160px;}
	.header.fixed .responsive_logo{display: inline-block;}
	.left-header img {max-width: 150px; }
	.header_menu ul li:last-child a:hover {background: transparent; color: #fff; }
	.header_menu .menu ul li ul li a {font-weight: 400; width: 100%; padding: 12px 45px; display: block; font-size: 16px; }
	.header_menu .menu ul li ul {position: relative; width: 100%; background-color: transparent; flex-wrap: wrap; top: 0; display: none; box-shadow: none; border-radius: 0; padding: 0 0; }
	.header_menu .menu ul li.menuactive ul.sub-menu{display: block;}
	.header_menu .menu ul li {height: auto;padding: 0 20px;margin-bottom: 8px;}
	.header_menu .menu ul li ul li a span {display: none; }
	.header_menu .menu ul li ul li:last-child a:hover {color: #fff; }
	.plus-minus {position: relative; display: inline-block; top: 0; width: auto; margin-left: 11px; height: 25px; width: 25px; }
	.plus-minus::before{position: absolute;left: 0;content: "+";top: 7px;}
	.plus-minus.active::before{content: "-";}
	.header_menu .menu ul li:hover ul {display: none; }
	.active li:nth-child(1) {transform: rotate(45deg) translateY(8px) translateX(6px); -webkit-transform: rotate(45deg) translateY(8px) translateX(6px); }
	.active li:nth-child(2) {opacity: 0; }
	.active li:nth-child(3) {transform: rotate(-45deg) translateY(-6px) translateX(4px);-webkit-transform: rotate(-45deg) translateY(-5px) translateX(4px);} 
	.left-header img {max-width: 130px; }
	.plus-minus i{display: none;}

	/*footer*/

	
}
@media (max-width: 767px){
	h1{font-size: 30px;}
	h2{font-size: 26px;}
	h3{font-size: 22px;}
	.product_sec h2{font-size:22px;}
	h4{font-size: 18px;}
	h6{font-size: 16px;}
	p,ul li{font-size: 15px;line-height: 1.4}

	.padding40 {padding: 30px 0; }
	body {line-height: 1.3;}
.banner_slider {
	padding: 60px 0;
}
.padding50 {
	padding: 40px 0;
}
.best_seller, .featured_products {
	padding: 0 20px;
}
.slick-arrow {background-size: 30px;
	height: 30px;
	width: 30px;
}
.right_banner img {
	max-width: 95%;
}
.prev-arrow{left: -10px !important;}
.next-arrow{
    right: -10px !important;
    
}
.about_banner {
	padding: 140px 0;
}
.left_company_sec {
	width: 100%;
}
.right_company_sec {
	width: 100%;margin-top: 30px;
}
.left_top_contactus {
	width: 100%;
}
.right_top_contactus {
	width: 100%;margin-top: 20px;
}
.box_product_sec_blog{width:100% !important;}
}
@media (max-width: 600px){
	h2 {font-size: 24px; }
.top_popular_sec {flex-wrap: wrap;}
.top_popular_sec h3{margin-bottom: 10px;width: 100%;}
.box_contact ul li, .box_contact ul li a {
	font-size: 16px;
	word-break: break-all;
}
.right_top_contactus {
	padding: 30px 20px 30px;
}
.box_product_sec:nth-child(4n) {
	margin-right: 0%;
}
.box_product_sec {
	width: 100% !important;
	margin-right: 0%;

}
.box_product_sec:nth-child(3n) {
	margin-right: 0% !important;
}
.box_product_sec:nth-child(2n) {
	margin-right: 0 !important;
}
.box_product_sec:last-child {
	margin-bottom: 0 !important;
}
}
@media (max-width: 480px){
	h6 {font-size: 15px; }
	.footer_logo,.footer_link {width: 100%; padding-right: 0; }
	.footer_link li:first-child, .footer_txt {margin-bottom: 7px; }
.top-header a{font-size: 14px;}

.remove_space.popular_item {
	padding: 0;
	width: 100%;
	margin-bottom: 30px;
}
.popular_item{margin-bottom: 0}
.popular_item:last-child {
	margin-bottom: 0;
}



}

@media (max-width: 400px){

}